#!../../bin/linux-x86/caDIMServer

## You may have to change caDIMServer to something else
## everywhere it appears in this file

< envPaths

cd ${TOP}

## Register all support components
dbLoadDatabase("/u/feldmann/testIOC/dbd/example.dbd")
dbLoadDatabase("dbd/caDIMServer.dbd")
caDIMServer_registerRecordDeviceDriver(pdbbase)

## Load record instances
dbLoadRecords("db/dbExample1.db","user=feldmannHost")
dbLoadRecords("db/dbExample2.db","user=feldmannHost,no=1,scan=1 second")
dbLoadRecords("db/dbExample2.db","user=feldmannHost,no=2,scan=2 second")
dbLoadRecords("db/dbExample2.db","user=feldmannHost,no=3,scan=5 second")
dbLoadRecords("db/dbSubExample.db","user=feldmannHost")
dbLoadRecords("db/dbDIMServer.db","user=feldmannHost")

## Set this to see messages from mySub
#var mySubDebug 1

cd ${TOP}/iocBoot/${IOC}
iocInit()

## Start any sequence programs
#seq sncExample,"user=brandHost"
